body,html {
	width: 100%;
	height: 100%;
	background: url('images/largebackground.jpg') no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a:link{
	text-decoration: none;
}

@font-face {
    font-family: 'UniversLTCondensedBold';
    src: url('fonts/univltcb-webfont.eot');
    src: url('fonts/univltcb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/univltcb-webfont.woff') format('woff'),
         url('fonts/univltcb-webfont.ttf') format('truetype'),
         url('fonts/univltcb-webfont.svg#UniversLTCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'UniversLT';
    src: url('fonts/univeltc-webfont.eot');
    src: url('fonts/univeltc-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/univeltc-webfont.woff') format('woff'),
         url('fonts/univeltc-webfont.ttf') format('truetype'),
         url('fonts/univeltc-webfont.svg#UniversLTCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

.clear {
	clear: both;
}
.hide{
	visibility:hidden;
}
h1 {
	color: #002E60;
	font-size: 22px;
	margin-bottom: 30px;
	font-family: 'UniversLTCondensedBold', Sans-Serif;
	text-transform: uppercase;
}
h1 span {
	font-family: 'UniversLT', Sans-Serif;
	font-size: 22px;
}
h2 {
	font-weight: bold;
	margin-top: 28px;
	margin-bottom: 10px;
	color: #002F60;
}
h3 {
	font-weight: bold;
	color: #002F60;
}
strong {font-weight:bold;}
hr {
	border: 0;
	border-bottom: 1px dotted #B9B9B9;
	margin-top: 20px;
	margin-bottom: 20px;
}
hr.smaller {
	margin-right: 25px;
}
p {
	line-height: 20px;
	color: #002F60;
	margin-bottom: 10px;
}
.nivoSlider p {
	color: #FFFFFF;
}

#backgroundcontainer {
	width: 100%;
	height: 100%;
	background: url('images/background.jpg') 0 150px repeat-x;
}

#container {
	width: 946px;
	margin: 0 auto;
}
#top {
	margin-left: 13px;
	width: 920px;
	padding-top: 85px;
}
#topnavigation {
	float: left;
	margin-top: 20px;
	font-size: 13px;
}
#topnavigation li {
	float: left;
	margin-right: 30px;
}
#topnavigation a:link, #topnavigation a:visited {
	color: #002F60;
	text-decoration: none;
	padding-left: 14px;
	background: url('images/arrowblue.gif') no-repeat center left;
}
#topnavigation a:hover, #topnavigation a:active, #topnavigation a.active {
	color: #CA9F37;
}
#logo {
	margin-top: -10px;
	float: right;
}

#navigation {
	margin-left: 13px;
	margin-bottom: 5px;
	width: 920px;
	margin-top: 50px;
}
#navigation li {
	float: left;
	margin-right: 35px;
}
#navigation li a:link, #navigation li a:visited {
	font-size: 15px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'UniversLTCondensedBold', Sans-Serif;
	text-decoration: none;
	letter-spacing: 0.03em;
}
#navigation li a:hover, #navigation li a:active, #navigation li a.active {
	color: #CA9F37;
}

#imageslider {
	margin-top: 15px;	
	margin-left: 13px;
	height: 345px;
}
#imageslidersmall {
	margin-top: 15px;	
	margin-left: 13px;
	height: 150px;
}

#content {
	margin-left: 13px;
	padding: 50px 50px 50px 50px;
	background: url('images/gradient.png') no-repeat;
}
#content p {
	width: 650px;
}
#content .contactright p {
	width: auto;
}
#content.small {
	padding: 60px 60px 60px 80px;
	margin-left: 0;
	background: url('images/gradientsmall.png') no-repeat;
}
#content.small2 {
	padding: 60px 60px 60px 80px;
	margin-left: 0;
	background: url('images/gradientsmall2.png') no-repeat;
}
#content p a:link, #content p a:active, #content p a:visited {
	color: #002F60;
	text-decoration: none;
	border-bottom: 1px dotted #002E60;
}
#content p a:hover {
	border: 0;
}
#content ul {
	list-style-image: url('images/bullet.gif');
	margin-left: 15px;
	margin-bottom: 20px;
}
#content ul li {
	line-height: 16px;
	margin-bottom: 1px;
	color: #002F60;
}

#footer {
	width: 917px;
	margin-left: 15px;
	border-top: 1px solid #B9B9B9;
	margin-top: 20px;
	margin-bottom: 25px;
	padding-top: 15px;
	font-size: 11px;
	color: #666666;
}
#footer p {
	color: #666666;
}
#footer a {
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footertext {
	width: 720px;
	float: left;
}
#social {
	float: right;
	width: 77px;
	text-align: right;
}
#imprint {
	margin-left: 50px;
	float: left;
}

.gallery {
	margin-top: 35px;
}
.gallery a:link {
	border: 0;
}
.image_container {
	float: left;
	margin-right: 15px;
}
.image_container_last {
	float: left;
}
.image_container img, .image_container_last img {
	width: 180px;
	height: 116px;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.image_container a,.image_container_last a {
    position: relative;
}
.image_container a span,.image_container_last a span {
    background: url("images/lightboxicon.gif") no-repeat scroll 0 0 transparent;
    bottom: 3px;
    display: block;
    height: 16px;
    position: absolute;
    left: 10px;
    width: 20px;
}

.contactleft {
	width: 500px;
	float: left;
	margin-right: 70px;
}
.contactright {
	width: 165px;
	float: left;
}
label {
	width: 120px;
	float: left;
	color: #002F60;
}
input, select {
	margin-bottom: 7px;
	border: 1px solid #CCCCCC;
	background-color: #EFEFEF;
	font-size: 14px;
	color: #002F60;
}
input[type=submit] {
	width: 100px;
}
input[type=submit]:hover {
	background-color: #50647A;
	color: #FFFFFF;
}
input[type=checkbox] {
	width: 20px;
	margin-top: 20px;
}
input:hover, textarea:hover {
	background-color: #50647A;
	color: #FFFFFF;
}
select {width:160px;padding: 3px;}
input {width: 370px;padding: 3px;}
form br {
	clear: both;
}
textarea {
	border: 1px solid #CCCCCC;
	background-color: #EFEFEF;
	width: 370px;
	height: 150px;
	font-size: 14px;
	color: #002F60;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px;
}
.submitleft {float: left; width:240px;}
.submitright {margin-top: 10px;float:left;width:130px;text-align: right;}
.submitbox {
	margin-top: 10px;
	margin-left: 120px;
}
.submitbox p {
	line-height: 15px;
	font-size: 11px;
}
.spacerteam {
	height: 10px;
}
.teaml img, .teamr img {
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.teaml {
	float: left;
	width: 250px;
}
.teamr {
	float: left;
	width: 250px;
}
.refl {
	float: left;
	width: 250px;
	height: 95px;
	border: 1px solid #CCCCCC;
	padding: 20px 2px 15px 2px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.refr {
	border: 1px solid #CCCCCC;
	padding: 20px 2px 15px 2px;
	float: left;
	height: 95px;
	width: 250px;
	margin-bottom: 15px;
}